## speedfreak 0.9-1

=== src/Makefile ===
#############################################################################
# Makefile for building: speedfreak
# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Jun 2 06:00:40 2010
# Project:  speedfreak.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile speedfreak.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DLIBLOCATION -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		creditsdialog.cpp \
		routedialog.cpp \
		routesavedialog.cpp \
		welcomedialog.cpp \
		usersettings.cpp \
		resultdialog.cpp \
		instructionsdialog.cpp \
		settingsdialog.cpp \
		accelerationstart.cpp \
		accrealtimedialog.cpp \
		accelerometer.cpp \
		movingaverage.cpp \
		calculate.cpp \
		calibratedialog.cpp \
		topresultdialog.cpp \
		categorylist.cpp \
		httpclient.cpp \
		xmlreader.cpp \
		xmlwriter.cpp \
		gpsdata.cpp \
		maemo5locationprivate.cpp \
		maemo5location.cpp \
		helpdialog.cpp \
		helpresultsdialog.cpp \
		helpaccelerationdialog.cpp \
		helproutingdialog.cpp \
		helpsettingsdialog.cpp \
		custombutton.cpp \
		profiledialog.cpp \
		filereader.cpp \
		usersdialog.cpp \
		registerdialog.cpp moc_mainwindow.cpp \
		moc_creditsdialog.cpp \
		moc_routedialog.cpp \
		moc_routesavedialog.cpp \
		moc_welcomedialog.cpp \
		moc_resultdialog.cpp \
		moc_instructionsdialog.cpp \
		moc_settingsdialog.cpp \
		moc_accelerationstart.cpp \
		moc_accrealtimedialog.cpp \
		moc_accelerometer.cpp \
		moc_calculate.cpp \
		moc_calibratedialog.cpp \
		moc_topresultdialog.cpp \
		moc_httpclient.cpp \
		moc_xmlreader.cpp \
		moc_xmlwriter.cpp \
		moc_maemo5locationprivate.cpp \
		moc_maemo5location.cpp \
		moc_gpsdata.cpp \
		moc_helpdialog.cpp \
		moc_helpresultsdialog.cpp \
		moc_helpaccelerationdialog.cpp \
		moc_helproutingdialog.cpp \
		moc_helpsettingsdialog.cpp \
		moc_custombutton.cpp \
		moc_profiledialog.cpp \
		moc_usersdialog.cpp \
		moc_registerdialog.cpp \
		qrc_graphics.cpp
OBJECTS       = main.o \
		mainwindow.o \
		creditsdialog.o \
		routedialog.o \
		routesavedialog.o \
		welcomedialog.o \
		usersettings.o \
		resultdialog.o \
		instructionsdialog.o \
		settingsdialog.o \
		accelerationstart.o \
		accrealtimedialog.o \
		accelerometer.o \
		movingaverage.o \
		calculate.o \
		calibratedialog.o \
		topresultdialog.o \
		categorylist.o \
		httpclient.o \
		xmlreader.o \
		xmlwriter.o \
		gpsdata.o \
		maemo5locationprivate.o \
		maemo5location.o \
		helpdialog.o \
		helpresultsdialog.o \
		helpaccelerationdialog.o \
		helproutingdialog.o \
		helpsettingsdialog.o \
		custombutton.o \
		profiledialog.o \
		filereader.o \
		usersdialog.o \
		registerdialog.o \
		moc_mainwindow.o \
		moc_creditsdialog.o \
		moc_routedialog.o \
		moc_routesavedialog.o \
		moc_welcomedialog.o \
		moc_resultdialog.o \
		moc_instructionsdialog.o \
		moc_settingsdialog.o \
		moc_accelerationstart.o \
		moc_accrealtimedialog.o \
		moc_accelerometer.o \
		moc_calculate.o \
		moc_calibratedialog.o \
		moc_topresultdialog.o \
		moc_httpclient.o \
		moc_xmlreader.o \
		moc_xmlwriter.o \
		moc_maemo5locationprivate.o \
		moc_maemo5location.o \
		moc_gpsdata.o \
		moc_helpdialog.o \
		moc_helpresultsdialog.o \
		moc_helpaccelerationdialog.o \
		moc_helproutingdialog.o \
		moc_helpsettingsdialog.o \
		moc_custombutton.o \
		moc_profiledialog.o \
		moc_usersdialog.o \
		moc_registerdialog.o \
		qrc_graphics.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		speedfreak.pro
QMAKE_TARGET  = speedfreak
DESTDIR       = 
TARGET        = speedfreak

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_creditsdialog.h ui_routedialog.h ui_routesavedialog.h ui_welcomedialog.h ui_resultdialog.h ui_instructionsdialog.h ui_settingsdialog.h ui_accelerationstartdialog.h ui_accrealtimedialog.h ui_calibratedialog.h ui_topresultdialog.h ui_helpdialog.h ui_helpresultsdialog.h ui_helpaccelerationdialog.h ui_helproutingdialog.h ui_helpsettingsdialog.h ui_profiledialog.h ui_usersdialog.h ui_registerdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: speedfreak.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile speedfreak.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile speedfreak.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/speedfreak1.0.0 || $(MKDIR) .tmp/speedfreak1.0.0
