## speedfreak 0.8-6

=== debian/changelog ===
speedfreak (0.8-6) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Toni Jussila <toni.jussila@gmail.com>  Fri, 27 May 2010 10:40:19 +0200

speedfreak (0.8-5) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Toni Jussila <toni.jussila@gmail.com>  Fri, 26 May 2010 14:00:19 +0200

speedfreak (0.8-4) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Toni Jussila <toni.jussila@gmail.com>  Fri, 26 May 2010 11:12:19 +0200

speedfreak (0.8-3) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Toni Jussila <toni.jussila@gmail.com>  Fri, 26 May 2010 11:00:19 +0200

speedfreak (0.8-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Toni Jussila <toni.jussila@gmail.com>  Fri, 24 May 2010 14:09:19 +0200

speedfreak (0.8-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Toni Jussila <toni.jussila@gmail.com>  Fri, 21 May 2010 11:09:19 +0200

speedfreak (0.5-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Janne Anakkala <janne_anakkala@hotmail.com>  Tue, 18 May 2010 11:56:17 +0300
