=== debian/control ===
Source: speedfreak
Section: unknown
Priority: extra
Maintainer: Toni Jussila <toni.jussila@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5-dev, libgconf2-dev, liblocation-dev, libqt4-core, libqt4-gui
Standards-Version: 3.8.1
Homepage: <insert the upstream URL, if relevant>

Package: speedfreak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Car speed tracking application with social elements.
 Use it to measure you car's performance and compare it with your friends. Application is in early stages of development so we're looking for people who're willing to
