## speedfreak 0.9-1

=== debian/changelog ===
speedfreak (0.9-1) unstable; urgency=low

  * Fixes install on Maemo PR 1.2

 -- Jani Hartikainen <jani.hartikainen@fudeco.com>  Wed,  2 Jun 2010 06:07:51 -0400
