=== debian/control ===
Source: speedfreak
Section: user/other
Priority: optional
Maintainer: Moi moi <foo@bar.com>
Build-Depends: debhelper (>= 5), libqt4-dev, liblocation-dev, libglib2.0-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: speedfreak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
