=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
+	
 	# Add here commands to install the package into debian/your_appname
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 # Build architecture-independent files here.
@@ -41,7 +41,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=speedfreak
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
